body {
    background-color: #f4f4f4;
}

img {
    display: block;
}

.part1 {
    padding: 15px 0 25px;
}

.part1 .layout {}

.part1 .layout .swiper {
    width: 100%;
    border-radius: 10px;
}

.part1 .layout .swiper .swiper-wrapper {}

.part1 .layout .swiper .swiper-wrapper .swiper-slide {}

.part1 .layout .swiper .swiper-wrapper .swiper-slide a {
    display: block;
}

.part1 .layout .swiper .swiper-wrapper .swiper-slide a img {
    width: 100%;
    height: auto;
}

.part2 {
    padding: 25px 0;
}

.part2 .layout {}

.part2 .layout ul {
    display: flex;
    justify-content: space-between;
}

.part2 .layout ul li {
    padding: 16px;
    position: relative;
    width: 262px;
    height: 308px;
}

.part2 .layout ul li:hover a p {
    height: fit-content;
    opacity: 1;
    visibility: visible;
    transition: height 0.5s ease-in-out, opacity 0.3s ease-in-out;
}

.part2 .layout ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.part2 .layout ul li a img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.part2 .layout ul li a h1 {
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 26px;
    color: #F4F4F4;
    text-align: center;
}

.part2 .layout ul li a p {
    height: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out, visibility 0.3s;



    margin-top: 30px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 25px;
    text-align: justify;
}

.part2 .layout ul li:nth-child(1) {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    width: 203px;
    height: 308px;
    background: url(../images/bg_1.png) no-repeat center center / 100% 100%;
}

.part2 .layout ul li:nth-child(1) p {
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 42px;
    color: #F4F4F4;
    text-align: center;
}

.part2 .layout ul li:nth-child(1) a {
    display: block;
    width: fit-content;
    height: fit-content;
    padding: 15px 36px;
    background: #FFFFFF;
    border-radius: 25px 25px 25px 25px;

    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 18px;
    color: #1316DF;
}